/*お知らせ_photo_news_PHP工房*/
/* clearfix */
.clearfix:after { content:"."; display:block; clear:both; height:0; visibility:hidden; }
.clearfix { display:inline-block; }

/* for macIE \*/
* html .clearfix { height:1%; }
.clearfix { display:block; }

ul#newsList{
	margin:0 0 15px;
	padding:0;
}
ul#newsList li{
	color:#666;
	font-size:12px;
	margin:0 0 10px;
	padding:5px 0;
	border-bottom:1px dotted #ccc;
	line-height:150%;
	list-style-type:none;
	position: relative;
}
ul#newsList li:first-of-type .thumbNailWrap{ margin-top: 0; }
ul#newsList li:last-child{
	border-bottom:none;
}
ul#newsList li .title{
	display: table-cell;
	font-size: 15px;
	font-weight: bold;
	line-height: 1.4;
	padding-right: 1em;
	margin-left: 0px;
}
ul#newsList li a{color:#36F;text-decoration:underline;}
ul#newsList li a:hover{color:#039;text-decoration:none;}

.catName{
	display: inline-block;
	border:1px solid #F00;
	padding:3px 6px 1px 4px;
	font-size:11px;
	line-height: 100%;
	background:#F00;
	color:#fff;
	font-style:italic;
	margin-left: 5px;
	position: absolute;
	top: 7px;
	right: 0;
}
.newMark{
	/* display:inline-block; */
	display: table-cell;
	border:1px solid #F00;
	padding:3px 6px 1px 4px;
	font-size:11px;
	line-height:100%;
	background:#F00;
	color:#fff;
	font-style:italic;
	margin-left: 5px;
	/* position: absolute;
	top: 7px;
	right: 0; */
	position: static;
}
.comment{
	display:block;
	width:530px;/* 本文部分の幅。ここは特に設置ページ合わせて変更下さい */
	font-size: 1.3rem;
	line-height: 1.5;
	padding:10px 0;
	margin-top:0;
	float:right;
	overflow:hidden;
}
.thumbNailWrap{
	/* display:block; */
	display: flex;
	justify-content: center;
	align-items: center;
	width:150px;
	float:left;
	height:110px;
	border: 1px solid #dedede;
	border-radius: 6px;
	margin: 15px 20px -25px 0;
	overflow:hidden;
	position:relative;
	top:-35px;
	z-index: -1;
}
.thumbNailWrap img{
	/* height: 100%; */
	transform: scale(1.05);
}
h3.info_title{
	border-top: 2px solid #EA989B;
	border-bottom: 2px solid #EA989B;
	border-left: 7px solid #EA989B;
	border-right: 7px solid #EA989B;
	font-size: 18px;
	line-height: 1;
	font-weight: bold;
	padding: 10px 10px 5px;
	color: #C1272D;
	margin-bottom: 0;
}
#newsWrap{
	padding: 20px 0 0;
	/* border-bottom:1px solid #EA989B; */
}
span.up_ymd{
	display: table-cell;
	width: 275px;
	padding-left: 170px;
	/* padding-right: 10px; */
}

/* 詳細ページ */
#up_ymd{
	text-align:right;
	font-size:13px;
	margin:5px 10px;
	padding-right:16px;
	color:#777;
}
.detailUpfile{
	margin:20px 0 35px;
	text-align:center;
}
.backORcloseBtn{
	text-align:center;
	line-height:100%;
	margin-top:15px;
}
.backORcloseBtn a{
	display:inline-block;
	font-size:16px;
	color: #FFF;
	font-weight:bold;
	line-height:1;
	text-decoration:none;
	padding:7px 15px 7px 1.8em;
	border:1px solid #c50006;
	border-radius:6px;
	background-color:#e83035;
	position: relative;
	transition: 0.25s;
	text-shadow:1px 1px #c50006;
}
.backORcloseBtn a::before{
	content:"";
	display: block;
	border: 6px solid transparent;
	border-right-color: #FFF;
	position: absolute;
	top: 8px;
	left: 8px;
}
.backORcloseBtn a:hover{ opacity: 0.7; }
.detailUpfile img{
	max-width:100%;
	height:auto;
	border-radius: 8px;
}
.pNav{
	font-size:11px;
}
.detailText{ line-height: 1.75; width: 650px; margin: 0 auto; }
